html {
font-size:100%
}

body {
font-family:Arial;
margin:10px 10px 10px 10px
}

/* default font-size */
h1  { 
font-size: 2em; margin: .67em 0 
}
h2  { 
font-size: 1.5em; margin: .75em 0 
}
h3  { 
font-size: 1.17em; margin: .83em 0 
}
h4 { 
font-size: 1em; margin: 1em 0 
}
h5 { 
font-size: .83em; margin: 1.5em 0 
}
h6 { font-size: .75em; margin: 1.67em 0 
}
h1, h2, h3, h4, h5, h6 { font-weight: bolder 
}

/* General */

p,ul {
font-size:.9em
}

li { margin-bottom:20px; }

a:link {
color:#000000; /*Black */
}

a:visited {
color:#000000; /*Black */
}

.inside ul {
font-size:1em
}

.inside li { margin-top:20px; }

/* Image */

.imageRight { 
position: absolute;
right: 0;
margin-right: 20px
}

.imageLeft { 
position: relative;
left: 0;
}

/***** Header *****/

header {
font-size: 0.9em
}

/***** Navigation *****/

#naviList ul {
list-style-type:none;
margin-top:10px;
padding:0;
overflow:hidden;
background-color: #f1f1f1;
}

#naviList li {
float:left;
font-weight:normal;
margin-bottom:0px;
}
#naviList li a {
display:block;
padding:10px;
text-align:center;
text-decoration:none;
font-weight:normal;
font-size: 1.1em;
}

#naviList li a:hover {
font-weight:normal;
color:#000000; /*Black */
background-color:silver
}

#naviList li a.active {
font-weight:bold;
}

@media screen and (max-width: 600px) {
#naviList ul,#naviList li,#naviList li a {
text-align:center;
float:none
}
}


